Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 09:03:48 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shereen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shereen Bot:  Hi Shereen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509680428            12:49 PM, 17th Apr                   Mohammad                    Hi Shereen , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:50 PM, 17th Apr                     shereen                    Thank you           12:50 PM, 17th Apr                   Mohammad                    We see that you are contacting regarding refund           12:50 PM, 17th Apr                     shereen                    I asked about my refund           12:50 PM, 17th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           12:50 PM, 17th Apr                     shereen                    My order number  9651058153           12:50 PM, 17th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:50 PM, 17th Apr                     shereen                    I got a missing item and i return another one so I asked about my refund to the 2 items           12:51 PM, 17th Apr                   Mohammad                   Thank you for holding up           12:53 PM, 17th Apr                     shereen                    Ok           12:53 PM, 17th Apr                   Mohammad                   Sorry, for the delay , We can see the items have been collected and is on the way to the warehouse ,will be refunded  once the items are received in the warehouse .           12:53 PM, 17th Apr                     shereen                    Okay that about the item. Collected what about the item. Missing           12:54 PM, 17th Apr                     shereen                    There was a missing item           12:54 PM, 17th Apr                     shereen                    Helloooo           12:56 PM, 17th Apr                   Mohammad                   Please provide us the name of the missing item           12:56 PM, 17th Apr                     shereen                    The black heel from steve maddem with 99           12:57 PM, 17th Apr                     shereen                    Steve Madden Women's Textured Slip-On Shoes with Stiletto Heels           12:58 PM, 17th Apr                   Mohammad                   as we can see it is delivered to you please check the shipment once again and let us know to further assist you           12:59 PM, 17th Apr                     shereen                    I made a return request cause the app doesnt support refund missing item           12:59 PM, 17th Apr                     shereen                    No I didnt recieve it           01:00 PM, 17th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           01:00 PM, 17th Apr                     shereen                    So i have to pay my tabby installment           01:01 PM, 17th Apr                     shereen                    Although i didnt recieve the item           01:01 PM, 17th Apr                   Mohammad                   No, we will refund the amount to you           01:01 PM, 17th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:01 PM, 17th Apr                     shereen                    No thank you but please accelerate my issue           01:02 PM, 17th Apr                   Mohammad                   Sure,           01:02 PM, 17th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 17th Apr                     shereen                    Thanks alot           01:03 PM, 17th Apr                     shereen                    Bye           01:03 PM, 17th Apr                   Mohammad                   Most welcome           01:03 PM, 17th Apr                   Mohammad                   Good bye           01:03 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412893